div.wp-block-kadence-infobox .kt-blocks-info-box-media .kadence-info-box-image-intrisic img {
    border-radius: unset;
}

.wv-sigrow-hero-sec .wp-block-kadence-image .kb-image-ratio-land21 {
    padding-bottom: 44.3%;
    -webkit-mask-image: url(/wp-content/uploads/2026/03/banner-mask.webp);
    mask-image: url(/wp-content/uploads/2026/03/banner-mask.webp);
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center center;
    mask-position: center center;
}

.wv-sigrow-hero-sec .wp-block-kadence-image .kb-image-ratio-land21 img {
    object-position: bottom;
}

.wv-sigrow-hero-sec h1+.wp-block-kadence-column {
    position: relative;
}

.wp-block-kadence-column.wv-banner-mask-content {
    position: absolute;
    z-index: 9;
    top: 73%;
    left: 0%;
    right: auto;
    width: 42%;
}

.wp-block-kadence-column.wv-banner-mask-content::after {
    top: auto;
    bottom: -30px;
    right: -20px;
    left: auto;
}

.wp-block-kadence-image.overlay-img {
    position: absolute;
    top: 0;
    right: -190px;
    left: auto;
    width: calc(100% + 170px);
    z-index: 9;
    max-width: calc(100% + 170px);
}

.hero-banner-img .wp-block-kadence-image.overlay-img img {
    object-fit: contain;
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}

.single-content .wp-block-columns.sig-about-col-wrap {
    margin: 0;
    gap: 25px;
}

.trusted-logo-wrapper.fade-col .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic {
    height: 75px;
    position: relative;
    padding: 0 !important;
}

.trusted-logo-wrapper>.kt-inside-inner-col {
    position: relative;
    height: inherit;
}

.trusted-logo-wrapper.fade-col .wp-block-kadence-advancedgallery {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transition: opacity 0.8s ease;
}

.trusted-logo-wrapper.fade-col .wp-block-kadence-advancedgallery.active {
    opacity: 1;
}

.sg-product-list .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
    height: 100%;
}

.sig-info-col p.kt-blocks-info-box-text {
    position: relative;
    left: -40px;
    width: calc(100% + 20px);
}

.stomata-camera-sec .hero-banner-img-col .wp-block-kadence-image.sigrow-camera {
    right: -128px;
    left: auto;
}

.kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
    vertical-align: top;
}

.stomata-camera-sec .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    padding: 15px;
    background-color: var(--global-palette9);
    border: 1px solid #D8EDE7;
    border-radius: 15px;
}

.sg-grid-col {
    position: relative;
    transition: all .5s ease;
    overflow: hidden;
}

.sg-grid-col .overlay-text {
    position: absolute;
    top: auto;
    bottom: 15px;
    padding: 0 20px;
    width: 100%;
    z-index: 9;
}

.sg-grid-col .overlay-text p {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.6s ease,
        opacity 0.4s ease,
        transform 0.4s ease;
}

.sg-grid-col:hover .overlay-text p {
    max-height: 90px;
    opacity: 1;
}

.sg-grid-col.wp-block-kadence-column figure {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.sg-grid-col.wp-block-kadence-column figure>div {
    height: 100%;
}

.sg-grid-col .wp-block-kadence-image .kb-image-ratio-port34 {
    padding-bottom: 122.33%;
}

.sg-grid-col .overlay-text>.kt-inside-inner-col:before {
    z-index: 1;
}


.kb-section-has-overlay.sg-home-video .kt-inside-inner-col:before {
    z-index: 1;
}

.kb-section-has-overlay.sg-home-video.video-active .kt-inside-inner-col:before {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.sg-home-video .wp-block-video {
    border-radius: 25px;
    overflow: hidden;
    margin: 0;
}

.sg-home-video .videoPlayBtn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    z-index: 2;
}

.case-studies-img .wp-block-kadence-image .kb-image-ratio-land32 {
    padding-bottom: 63.67%;
}

.wp-block-post-time-to-read {
    background-image: url(../images/clock-icon.svg);
    background-repeat: no-repeat;
    background-position: left 4px;
    padding-left: 25px;
    color: #A7A7A7;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 20px;
}

div ul.kb-dynamic-list .kb-dynamic-list-item {
    padding: 8px 10px;
    border: 1px solid #D9D9D9;
    margin: 0;
}

.case-studies-content .ca-title .wp-block-kadence-advancedheading {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/* .case-studies-content .wp-block-kadence-advancedbtn {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.6s ease,
        opacity 0.4s ease,
        transform 0.4s ease;
} */

/* .case-studies-card:hover .case-studies-content .wp-block-kadence-advancedbtn {
    max-height: 48px;
    opacity: 1;
} */

.case-studies-card:hover .case-studies-content>.kt-inside-inner-col {
    background-color: #f9f9f9;
}

.sig-cards-wrapper .kb-query-grid-wrap li.kb-query-item:nth-child(even) .case-studies-card>.kt-inside-inner-col {
    flex-direction: row-reverse;
}

.sig-cards-wrapper .kb-query-grid-wrap li.kb-query-item:nth-child(even) .case-studies-card .case-studies-content {
    margin-left: 0%;
    margin-right: -15%;
}

.sig-cards-wrapper .kb-query-grid-wrap li.kb-query-item:nth-child(even) .case-studies-card .case-studies-content>.kt-inside-inner-col {
    padding-right: 24%;
    padding-left: 5%;
}

.wp-block-kadence-query-filter-search {
    display: block;
    width: 100%;
    max-width: 435px;
}

div .kb-query-basic-style .kadence-filter-wrap input[type=text] {
    padding: 9px 16px;
    padding-left: 45px;
}

.sig-cards-wrapper .wp-block-kadence-query-filter-search input::placeholder,
.sig-blog-list-wrap .wp-block-kadence-query-filter-search input::placeholder {
    color: #C5C5C5;
    font-size: 14px;
}

div .wp-block-kadence-query-filter-search .kb-filter-search-wrap .kb-filter-search-btn {
    left: 0;
    right: auto;
}

div .wp-block-kadence-query-filter-search .kb-filter-search-wrap .kb-filter-search-btn svg {
    stroke: #787774;
}

.sig-blog-list-wrap legend.kb-query-label {
    font-size: 20px;
    font-weight: 700;
    color: var(--global-palette10);
    display: block;
    margin-bottom: 10px;
}

.sig-blog-list-wrap .blog-right-col {
    position: sticky;
    top: 130px;
}

.sigrow-recent-posts {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.recent-post-item {
    display: flex;
    gap: 10px;
    align-items: center;
    border-bottom: 1px solid #E0E0DD;
    padding-bottom: 12px;
}

.recent-post-item:last-child {
    border: unset;
    padding-bottom: 0;
}

.recent-post-item .recent-post-img {
    width: 72px;
    height: 72px;
    min-width: 72px;
    border-radius: 5px;
    overflow: hidden;
}

.recent-post-title {
    font-size: 18px;
    font-weight: 700;
    color: var(--global-palette10);
    text-decoration: none;
    display: block;
    margin: 0;
    line-height: normal;
}

.recent-post-title {
    font-size: 18px;
    font-weight: 700;
    color: var(--global-palette10);
    text-decoration: none;
    display: block;
}

.post-navigation-link-previous:empty {
    display: none;
}

.wp-block-post-navigation-link>a {
    font-size: 14px;
    font-weight: 700;
    background-color: var(--global-palette1);
    color: var(--global-palette9);
    text-decoration: unset;
    display: block;
    padding: 12px 20px;
    border-radius: 8px;
	display: inline-flex;
    align-items: center;
    gap: 10px;
}

.wp-block-post-navigation-link>a:hover {
    color: var(--global-palette9);
    background: var(--global-palette-btn-bg-hover);
}

.post-navigation-link-previous.wp-block-post-navigation-link>a {
    background-color: transparent;
    border: 1px solid var(--global-palette2);
    color: var(--global-palette2);
}
.wp-block-post-navigation-link>a:before{
	content: "";
    height: 15px;
    width: 15px;
	display: block;
	background-size: 100% auto;
}
.post-navigation-link-previous.wp-block-post-navigation-link>a:before {
    background-image: url("/wp-content/uploads/2026/04/green-arrow-icon.svg");
}
.post-navigation-link-next.wp-block-post-navigation-link>a {
    flex-direction: row-reverse;
}
.post-navigation-link-next.wp-block-post-navigation-link>a:before {
    background-image: url("/wp-content/uploads/2026/04/white-arrow-icon.svg");
}
.post-navigation-link-next.wp-block-post-navigation-link>a:focus {
    color: #FFF;
}
.post-navigation-link-previous.wp-block-post-navigation-link>a:focus{
    color: var(--global-palette2);
}
.post-navigation-link-previous.wp-block-post-navigation-link>a:hover {
    background-color: var(--global-palette2);
    border-color: var(--global-palette2);
    color: var(--global-palette9);
}
.post-navigation-link-previous.wp-block-post-navigation-link>a:hover:before {
    background-image: url("/wp-content/uploads/2026/04/green-arrow-icon.svg");
    filter: brightness(0) invert(1);
}
.recent-post-date {
    font-size: 14px;
    font-weight: 400;
    color: #6B6B6B;
    margin-top: 5px;
}

.stomata-camera-sec .hero-banner-img-wrap .wp-block-kadence-image .kb-image-ratio-square {
    padding-bottom: 85.5%;
    border-radius: 10px;
    overflow: hidden;
}

.stomata-camera-sec .hero-banner-img-wrap .wp-block-kadence-image .kb-image-ratio-square::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #FDD309;
    top: 0;
    left: 0;
    right: auto;
    mix-blend-mode: multiply;
    z-index: 1;
    pointer-events: none;
}

.wv-about-single-img .wp-block-kadence-image .kb-image-ratio-port23 {
    padding-bottom: 140%;
}

.wp-block-kadence-image.our-story-img .kb-image-ratio-square {
    padding-bottom: 83.5%;
}

.map-iframe iframe {
    display: block;
    width: 100%;
    border-radius: 12px;
}

.dt-social_share figure.dt-share-btn {
    margin: 0;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #E5E7EB;
    border-radius: 100px;
    cursor: pointer;
}

.dt-social_share .wp-block-group__inner-container {
    position: relative;
    display: flex;
    align-items: center;
    gap: 15px;
}

.dt-social_share .heateor_sss_horizontal_sharing {
    position: relative;
    background-color: transparent;
    box-shadow: unset;
    transform: unset;
    display: block;
    margin: 0;
    padding: 0;
}

.dt-social_share .heateor_sss_sharing_ul {
    display: flex;
    gap: 16px;
    align-items: center;
    margin: 0;
}

.dt-social_share div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a {
    margin: 0;
    border: 1px solid #E9E9E9 !important;
    border-radius: 100px !important;
    height: 50px;
    width: 50px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.dt-social_share .heateor_sss_svg {
    height: 30px !important;
    width: 30px !important;
    background: transparent !important;
    border-radius: unset !important;
}

.dt-social_share .heateor_sss_svg svg,
.dt-social_share .heateor_sss_svg svg path {
    fill: #707070;
}

.dt-social_share .heateor_sss_sharing_ul a:hover .heateor_sss_svg svg,
.dt-social_share .heateor_sss_sharing_ul a:hover .heateor_sss_svg svg path {
    fill: var(--global-palette1);
}

.dt-social_share a.heateor_sss_button_linkedin .heateor_sss_svg {
    background: #707070 !important;
    height: 25px !important;
    width: 25px !important;
}

.dt-social_share .heateor_sss_sharing_ul a.heateor_sss_button_linkedin:hover .heateor_sss_svg {
    background-color: var(--global-palette1) !important;
}

.dt-social_share a.heateor_sss_button_linkedin .heateor_sss_svg svg path {
    fill: #FFF;
}

.dt-social_share .heateor_sss_sharing_ul a.heateor_sss_button_linkedin:hover .heateor_sss_svg svg path {
    fill: #FFF;
}
.kb-table-of-content-nav .kb-table-of-content-list li a {
    display: block;
}
.single-content .single-page-content h2 {
    margin-top: 26px;
}

.single-content .single-page-content p {
    line-height: 1.5;
	margin-bottom: 16px;
}

.single-content .single-page-content ul.wp-block-list {
    margin: 0 0 16px;
    padding-left: 28px;
}

.single-content .single-page-content ul.wp-block-list:last-child {
    margin-bottom: 0;
}

.single-content .single-page-content ul.wp-block-list li:not(:last-child) {
    margin-bottom: 5px;
}

.wp-block-kadence-column.single-left-col {
    position: sticky;
    top: 160px;
}

.single-right-col .wp-block-post-featured-image {
    position: relative;
    padding-bottom: 47.5%;
    border-radius: 15px;
    overflow: hidden;
    margin: 0;
}

.single-right-col .wp-block-post-featured-image img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    display: block;
    object-fit: cover;
}

.sig-blog-list-wrap .kb-dynamic-list.kb-dynamic-list-style-pill {
    position: absolute;
    top: 10px;
    right: 10px;
    left: auto;
}

.sig-blog-list-wrap .kb-dynamic-list.kb-dynamic-list-style-pill li {
    padding: 7px 10px;
    margin: 0;
    border: unset;
    border-radius: 6px;
}

.sig-blog-list-wrap .wp-block-post-time-to-read {
    margin-bottom: 0;
    margin-left: 10px;
    background-position: 10px 4px;
    padding-left: 40px;
    position: relative;
}
.sig-blog-list-wrap .wp-block-post-time-to-read::before {
    position: absolute;
    content: " ";
    height: 14px;
    width: 1px;
    background-color: #B3B3B3;
    left: 0;
    right: auto;
    top: 50%;
    transform: translateY(-50%);
}
.sig-blog-list-wrap .kb-advanced-heading-link > h2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.sig-blog-list-wrap .kadence-query-filter .buttons-options .btn-inner-wrap button {
    justify-content: flex-start;
    text-align: left;
}


div .wp-block-kadence-query-pagination .pagination .nav-links {
    display: flex;
}

div .wp-block-kadence-query-pagination .pagination .page-numbers {
    border: 1px solid rgba(0, 0, 0, 0.10);
    border-radius: 6px;
}

div .wp-block-kadence-query-pagination .pagination .prev.page-numbers,
div .wp-block-kadence-query-pagination .pagination .next.page-numbers {
    padding: 0 16px;
    display: flex;
    align-items: center;
    gap: 8px;
}

div .wp-block-kadence-query-pagination .pagination .prev.page-numbers::after,
div .wp-block-kadence-query-pagination .pagination .next.page-numbers::after {
    content: "";
    height: 10px;
    width: 10px;
    background-image: url(../images/next-chevron-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    display: block;
}

div .wp-block-kadence-query-pagination .pagination .prev.page-numbers {
    flex-direction: row-reverse;
}

div .wp-block-kadence-query-pagination .pagination .prev.page-numbers::after {
    transform: rotate(180deg);
}

div.your-plants-info-box .wp-block-kadence-infobox {
    position: relative;
}

div.your-plants-info-box .wp-block-kadence-infobox::after {
    position: absolute;
    content: "";
    height: 35px;
    width: 35px;
    background-image: url(../images/right-arrow-icon.svg);
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    right: -50px;
    background-position: center;
    background-repeat: no-repeat;
}

div.your-plants-info-box .wp-block-kadence-infobox:last-child::after {
    display: none;
}

.your-plants-info-box .kt-blocks-info-box-media-align-left .kt-blocks-info-box-title strong {
    color: var(--global-palette10);
	font-size:20px;
}

div.your-plants-info-box .kt-blocks-info-box-media-align-top {
    border: 2px solid transparent;
    border-radius: 10px;
    background: linear-gradient(#fff, #fff) padding-box, linear-gradient(151.74deg, var(--global-palette2) 7.25%, var(--global-palette10) 95.34%) border-box;
}

div.your-plants-info-box .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media-container {
    position: relative;
    padding-bottom: 12px;
    margin-bottom: 10px;
}

div.your-plants-info-box .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media-container::before {
    position: absolute;
    content: " ";
    height: 4px;
    width: 130px;
    background: linear-gradient(113.64deg, #2BA481 50.82%, #285172 84.78%);
    border-radius: 100px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}

.sg-plant-steps div .kt-title-item .kt-tab-title {
    text-align: center;
    /* min-width: 243px; */
    align-items: center;
    justify-content: center;
}

.sg-plant-steps .wp-block-kadence-tabs .kt-title-item .kb-svg-icon-wrap {
    height: 48px;
    width: 48px;
    background-color: #FFFFFFE5;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    padding: 0;
    margin-bottom: 16px;
}

.sg-plant-steps .wp-block-kadence-tabs .kt-title-item.kt-tab-title-active .kb-svg-icon-wrap {
    background-color: #FFFFFF33;
}

.sg-plant-steps div.wp-block-kadence-tabs .kt-title-item svg {
    fill: transparent;
    width: 100%;
    max-width: 22px;
    height: auto;
}

.sg-plant-steps .wp-block-kadence-tabs .kt-title-item .kb-svg-icon-wrap svg path {
    stroke: #1E293B;
}

.sg-plant-steps .wp-block-kadence-tabs .kt-title-item.kt-tab-title-active .kb-svg-icon-wrap svg path {
    stroke: var(--global-palette9);
}

.sg-plant-steps .wp-block-kadence-tabs .kt-blocks-info-box-media {
    min-width: 40px;
    width: 10px;
}

.sg-plant-steps .kt-adv-heading-has-icon svg {
    fill: transparent;
}

.sg-plant-steps .kt-adv-heading-has-icon svg path {
    stroke: #4CAF50;
}

div p.text-badge {
    width: auto;
    display: block;
    max-width: max-content;
    margin: 0 auto;
}

.hero-banner-img-wrap .sig-hero-left-box {
    position: absolute;
    top: 65px;
    z-index: 9;
    left: -20px;
    right: auto;
}

.single-content .sig-hero-banner .wp-block-columns {
    margin-bottom: 0;
}

.hero-banner-img-wrap .wp-block-kadence-image .kb-image-ratio-square {
    padding-bottom: 92%;
}

.sig-hero-left-box .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    padding: 16px 20px;
    border: 1px solid #EAEAEA;
    background-color: var(--global-palette9);
    box-shadow: 20px 24px 34px 0px #00000040;
    border-radius: 10px;
    width: max-content;
    animation: floatLR 4s ease-in-out infinite;
}

.sig-hero-left-box .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:nth-child(odd) {
    margin-left: -45px;
}

.sig-hero-left-box .kt-svg-icon-list .kb-svg-icon-wrap svg {
    fill: transparent;
    height: 24px;
    width: 24px;
}

.sig-hero-left-box .kt-svg-icon-list .kb-svg-icon-wrap svg path {
    stroke: currentColor;
}

.sig-hero-left-box .kt-svg-icon-list .air-icon-list .kb-svg-icon-wrap svg {
    fill: currentColor;
}

.sig-hero-left-box .kt-svg-icon-list .air-icon-list .kb-svg-icon-wrap svg path {
    stroke: transparent;
}

.wp-block-kadence-column.sig-hero-active-list {
    position: absolute;
    bottom: 20px;
    right: 20px;
    left: auto;
    z-index: 9;
}

.single-content .sig-hero-active-list .wp-block-list {
    padding: 0;
    margin: 0;
}

.sig-hero-active-list .wp-block-list li {
    position: relative;
    list-style: none;
    padding-left: 20px;
}

.sig-hero-active-list .wp-block-list li::before {
    content: " ";
    position: absolute;
    left: 0;
    right: auto;
    top: 50%;
    transform: translateY(-50%);
    height: 8px;
    width: 8px;
    border-radius: 100px;
    background-color: #FFA500;
}

.sig-hero-active-list .wp-block-list li:nth-child(2)::before {
    background-color: var(--global-palette2);
}

.sig-hero-active-list .wp-block-list li:nth-child(3)::before {
    background-color: var(--global-palette1);
}

.sig-hero-active-list .wp-block-list li:not(:last-child) {
    margin-bottom: 8px;
}

@keyframes floatLR {
    0% {
        transform: translateX(0px);
    }

    50% {
        transform: translateX(18px);
    }

    100% {
        transform: translateX(0px);
    }
}

.moisture-data-info-box .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
    width: 52px;
    min-width: 52px;
    height: 52px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.moisture-data-info-box .wp-block-kadence-infobox:hover .kt-blocks-info-box-media {
    box-shadow: 0px 16px 45px 0px #00000026;
}

.moisture-data-info-box .kt-blocks-info-box-link-wrap {
    background: linear-gradient(180deg, #F8FAFB 0%, #FFFFFF 100%);
}

.moisture-data-info-box .wp-block-kadence-infobox:hover .kt-blocks-info-box-link-wrap {
    background: linear-gradient(180deg, #EEF9FF 0%, #FFFFFF 100%);
}

.standard-soilpro-sensor .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    padding: 10px 12px;
    background-color: #F9FAFB;
    border-radius: 10px;
    font-size: 14px;
}

.sig-critical-metrics .kb-svg-icon-wrap svg,
.built-reliability-icon-list .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg,
.standard-soilpro-sensor .wp-block-kadence-single-icon svg,
.standard-soilpro-sensor .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg,
.sig-works-with-system-lists.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg {
    fill: transparent;
    height: 20px;
    width: 20px;
}

.sig-works-with-system-lists.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg {
    display: block;
    margin: 0 auto;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-single-icon:last-child svg,
.standard-soilpro-sensor .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:last-child svg {
    fill: currentColor;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-single-icon:last-child svg path,
.standard-soilpro-sensor .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:last-child svg path {
    stroke: transparent;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-single-icon.active-icon:last-child svg {
    fill: var(--global-palette9);
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-single-icon.active-icon:last-child svg path {
    stroke: transparent;
}

.standard-soilpro-sensor .wp-block-kadence-single-icon svg {
    height: 40px;
    width: 40px;
}

.sig-critical-metrics .kb-svg-icon-wrap svg {
    height: 32px;
    width: 32px;
}

.sig-works-with-system-lists.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg path,
.sig-critical-metrics .kb-svg-icon-wrap svg path,
.standard-soilpro-sensor .wp-block-kadence-single-icon svg path,
.standard-soilpro-sensor .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg path,
.built-reliability-icon-list .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg path {
    stroke: currentColor;
}

.standard-soilpro-sensor .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap.disable {
    opacity: 0.40;
    pointer-events: none;
}

.standard-soilpro-sensor .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap.disable .kt-svg-icon-list-text {
    text-decoration: line-through;
    color: #99A1AF;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:first-child {
    background-color: #0091DB0D;
    border: 1px solid #0091DB33;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:nth-child(2) {
    background-color: #FFA5000D;
    border: 1px solid #FFA50033;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:nth-child(3) {
    background-color: #2BA5810D;
    border: 1px solid #2BA58133;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-single-icon svg {
    height: 28px;
    width: 28px;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-single-icon svg {
    height: 25px;
    width: 25px;
    min-width: 25px;
}

.standard-soilpro-sensor .vs-txt p {
    height: 64px;
    width: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    box-shadow: 0px 4px 6px -4px #0000001A;
    box-shadow: 0px 10px 15px -3px #0000001A;
}

.sig-critical-metrics .wp-block-kadence-icon.soil-pro-icon-wrap {
    flex-direction: column;
}

.standard-soilpro-sensor .soil-pro-col .wp-block-kadence-single-icon.active-icon svg path,
.sig-critical-metrics .kt-svg-icon-link.active-anchor .kb-svg-icon-wrap svg path {
    stroke: var(--global-palette9);
}

.soil-pro-col .wp-block-kadence-single-icon.active-icon:nth-child(2) .kb-svg-icon-wrap,
.kt-svg-icon-wrap:first-child .kt-svg-icon-link.active-anchor .kb-svg-icon-wrap {
    background: #FFA500;
}

.soil-pro-col .wp-block-kadence-single-icon.active-icon:nth-child(3) .kb-svg-icon-wrap,
.kt-svg-icon-wrap:nth-child(2) .kt-svg-icon-link.active-anchor .kb-svg-icon-wrap {
    background: var(--global-palette2);
}

.soil-pro-col .wp-block-kadence-single-icon.active-icon:nth-child(1) .kb-svg-icon-wrap,
.kt-svg-icon-wrap:nth-child(3) .kt-svg-icon-link.active-anchor .kb-svg-icon-wrap {
    background: var(--global-palette1);
}

#SolarDrive.active-section .kt-blocks-info-box-link-wrap {
    background: #F6F3EA;
    border-color: transparent;
}

#MicroclimateContext.active-section .kt-blocks-info-box-link-wrap {
    background: #EAF6F3;
    border-color: transparent;
}

#CalibratedSubstrate.active-section .kt-blocks-info-box-link-wrap {
    background: #EAF1F6;
    border-color: transparent;
}

.sig-critical-metrics .wp-block-kadence-infobox .kt-blocks-info-box-title {
    display: flex;
    align-items: center;
    column-gap: 12px;
    flex-wrap: wrap;
}

.sig-critical-metrics .wp-block-kadence-infobox .kt-blocks-info-box-title em {
    font-size: 14px;
    font-weight: 400;
    color: #2E3B4A;
    font-style: normal;
}

.sig-critical-metrics .wp-block-kadence-infobox .kt-blocks-info-box-text em {
    font-size: 12px;
    color: #FFA500;
    background-color: #FFA5001A;
    padding: 4px 12px;
    border-radius: 100px;
    font-style: normal;
    display: inline-block;
    vertical-align: top;
    margin-top: 6px;
}

.sig-critical-metrics #MicroclimateContext .wp-block-kadence-infobox .kt-blocks-info-box-text em {
    color: var(--global-palette2);
    background-color: #2BA5811A;
}

.sig-critical-metrics #CalibratedSubstrate .wp-block-kadence-infobox .kt-blocks-info-box-text em {
    color: var(--global-palette1);
    background-color: #0091DB1A;
}

.sig-works-with-system-lists.wp-block-kadence-iconlist ul.kt-svg-icon-list:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    display: flex;
    gap: 12px;
    justify-content: center;
    flex-wrap: wrap;
}

.sig-works-with-system-lists.wp-block-kadence-iconlist ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    display: block;
    text-align: center;
    padding: 18px 42px;
    background-color: #F2F6F9;
    border-radius: 14px;
}

.sig-works-with-system-lists.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap .kt-svg-icon-list-single {
    padding: 0;
    display: block;
    margin: 0 0 10px;
}

.moisture-data-info-box.built-reliability .wp-block-kadence-infobox:hover .kt-blocks-info-box-media {
    box-shadow: unset;
}

.built-reliability .wp-block-kadence-infobox:hover .kt-blocks-info-box-media img {
    filter: brightness(0) invert(1);
}

.greenhouse-boxes {
    display: grid;
    grid-template-columns: repeat(16, 63px);
    gap: 12px;
}

.greenhouse-boxes .cell {
    width: 63px;
    height: 63px;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.greenhouse-boxes .cell::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 94px;
    height: 94px;
    background: linear-gradient(224.14deg, rgba(217, 217, 217, 0.5) 15.22%, rgba(115, 115, 115, 0) 88.06%);
    border-radius: 100px;
    transition: transform 0.4s ease;
    opacity: 0.2;
    display: block;
    z-index: 999;
    background: #D9D9D980;
    transform: translate(-75px, 95px);
}

.greenhouse-boxes .cell:hover::before {
    transform: translate(15px, -25px);
}
.greenhouse-top .greenhouse-boxes .cell:hover::before {
    transform: translate(60px, -15px);
}
.optimal {
    background: #2BA481;
}

.hot {
    background: #FFB86A;
}

.dry {
    background: #FFA2A2;
}

.legend-wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: space-between;
    align-items: center;
    margin-top: 24px;
}

.greenhouse-section .legend {
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.greenhouse-section .legend div {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    font-weight: 400;
    color: #364153;
}

.greenhouse-section .legend .box {
    display: block;
    height: 16px;
    width: 16px;
    border-radius: 4px;
}

.legend-wrap .note {
    font-size: 14px;
    font-weight: 700;
    color: #364153;
    margin: 0;
    background-color: #F9FAFB;
    padding: 16px 16px;
    display: flex;
    gap: 10px;
}

.true-portability-list.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    border: 1px solid #BEDBFF;
    border-radius: 10px;
    padding: 10px 15px;
}

.multi-substrate-list.wp-block-kadence-iconlist ul.kt-svg-icon-list li.kt-svg-icon-list-item-wrap:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    display: block;
    border: 1px solid #E5E7EB;
    border-radius: 10px;
    text-align: center;
    padding: 16px;
}

.multi-substrate-list.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap .kt-svg-icon-list-single {
    padding: 0;
    display: block;
    margin: 0;
}

.true-portability-list .kt-svg-icon-list-text {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.true-portability-list .kt-svg-icon-list-text strong {
    font-weight: normal;
    color: var(--global-palette1);
}

.trusted-logo-wrapper.dark-mode .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic img {
    filter: unset;
}

.just-sell-sensors .moisture-data-info-box .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
    width: 46px;
    min-width: 46px;
    height: 46px;
}

.sig-request-pricing .wp-block-kadence-advanced-form .kb-advanced-form {
    display: block;
}

#Get-the-Specs .kt-blocks-info-box-media .kadence-info-box-image-intrisic img {
    height: 28px;
}

.hero-icon-list.wp-block-kadence-iconlist ul.kt-svg-icon-list:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    display: flex;
    flex-wrap: wrap;
}

.hero-icon-list.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg {
    fill: transparent;
}

.hero-icon-list.wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap svg path {
    stroke: currentColor;
}

.hero-banner-img-wrap .sig-hero-left-box.info-box {
    top: 50%;
    transform: translateY(-50%);
    left: -75px;
}

.wp-block-kadence-column.sig-hero-active-list.info-box {
    bottom: 37px;
    animation: floatLR 2.5s ease-in-out infinite;
    right: -70px;
    left: auto;
}

.wp-block-kadence-column.our-expert-team-box {
    position: absolute;
    right: 0;
    left: auto;
    bottom: 0;
    z-index: 9;
    width: 100%;
    max-width: 384px;
    padding: 20px;
}

.sig-zero-cables .wp-block-kadence-image.size-full>img {
    height: 192px;
    margin: 0 auto;
}

.before-with-pixel-wrap .wp-block-kadence-iconlist ul.kt-svg-icon-list:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    display: flex;
    flex-wrap: wrap;
}

.before-with-pixel-wrap .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    padding: 2px 8px;
    background-color: #AF3F3F1A;
    border-radius: 6px;
}

.before-with-pixel-wrap .wp-block-kadence-iconlist.with-pixel-list ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    background-color: #3FAF621A;
}

.wp-block-kadence-iconlist.with-pixel-list ul.kt-svg-icon-list svg {
    fill: transparent;
}

.wp-block-kadence-iconlist.with-pixel-list ul.kt-svg-icon-list svg path {
    stroke: currentColor;
}

.climate-computers-info .moisture-data-info-box .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media {
    width: unset;
    min-width: unset;
    height: unset;
}

.climate-computers-info .moisture-data-info-box .wp-block-kadence-infobox:hover .kt-blocks-info-box-media {
    box-shadow: unset;
}

.wp-block-kadence-iconlist.technical-specification-list ul.kt-svg-icon-list:not(.this-prevents-issues):not(.this-stops-third-party-issues):not(.tijsloc) {
    list-style: none;
    padding: 0;
    display: grid;
    display: flex;
    flex-wrap: wrap;
}

.wp-block-kadence-iconlist.technical-specification-list ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
    width: calc(25% - 18px);
}

.wp-block-kadence-iconlist.technical-specification-list ul.kt-svg-icon-list svg {
    fill: transparent;
}

.wp-block-kadence-iconlist.technical-specification-list ul.kt-svg-icon-list svg path {
    stroke: currentColor;
}

.hero-banner-img-wrap .sig-hero-left-box.info-box.pixel {
    left: -55px;
    animation: floatUpDown 3s ease-in-out infinite;
    top: 60px;
}

.hero-banner-img-wrap .sig-hero-left-box.info-box.pixel .wp-block-kadence-infobox:nth-child(2) {
    position: relative;
    left: -55px;
}

.sig-hero-left-box.info-box.pixel .kt-infobox-textcontent h4.kt-blocks-info-box-title strong {
    font-size: 16px;
}

.technical-specifications-infobox .kt-blocks-info-box-media {
    width: 64px;
    min-width: 64px;
    height: 64px;
}


/* GRID */
.greenhouse-top .greenhouse-boxes {
    display: grid;
    grid-template-columns: repeat(5, 106px);
    gap: 20px;
    row-gap: 10px;
}

/* CELLS */
.greenhouse-top .greenhouse-boxes .cell {
    height: 50px;
    border-radius: 10px;
    width: inherit;
}

.greenhouse-top .red {
    background: #FE6969;
}

.greenhouse-top .green {
    background: #B9F8CF;
}

/* SENSOR */
.greenhouse-top .sensor {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #00C950;
    color: #fff;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    border: 4px solid #FFF;
    box-shadow: 0px 10px 15px -3px #0000001A;
    line-height: normal;
}

/* LABELS */
.greenhouse-top .label {
    position: absolute;
    font-size: 14px;
    font-weight: 700;
    padding: 4px 12px;
    border-radius: 4px;
    color: var(--global-palette9);
    z-index: 2;
}

.greenhouse-top .red-label {
    top: -1px;
    left: 0px;
    background: #FB2C36;
}

.greenhouse-top .green-label {
    top: 50%;
    left: 50%;
    transform: translate(-50%, 86%);
    background: #00C950;
}

.greenhouse-top .heat-label {
    bottom: -1px;
    right: 0;
    background: #FB2C36;
}
.invisible-problem-infobox .wp-block-kadence-infobox .kt-blocks-info-box-link-wrap{
    background: linear-gradient(180deg, #FEF2F2 0%, #FFFFFF 100%);
}
.sig-how-it-works-sec div.moisture-data-info-box .wp-block-kadence-infobox{
    position: relative;
}
.sig-how-it-works-sec div.moisture-data-info-box .wp-block-kadence-infobox::after {
    position: absolute;
    content: "";
    height: 35px;
    width: 35px;
    background-image: url(../images/right-arrow-icon.svg);
    top: 50px;
    left: auto;
    right: -18px;
    background-position: center;
    background-repeat: no-repeat;
    filter: brightness(0) saturate(100%) invert(37%) sepia(92%) saturate(1258%) hue-rotate(174deg) brightness(92%) contrast(101%);
}
.sig-how-it-works-sec div.moisture-data-info-box .wp-block-kadence-infobox:last-child:after{
    display: none;
}
.moisture-data-info-box.benefits .wp-block-kadence-infobox:hover .kt-blocks-info-box-link-wrap,
.sig-how-it-works-sec .moisture-data-info-box .wp-block-kadence-infobox:hover .kt-blocks-info-box-link-wrap{
   background: linear-gradient(180deg, #F8FAFB 0%, #FFFFFF 100%);
}
.moisture-data-info-box.benefits .wp-block-kadence-infobox:hover .kt-blocks-info-box-media
.sig-how-it-works-sec .moisture-data-info-box .wp-block-kadence-infobox:hover .kt-blocks-info-box-media{
    box-shadow: unset;
}
.moisture-data-info-box.benefits .kt-blocks-info-box-media-align-top .kt-blocks-info-box-media{
    margin: 0 auto;
    height: 64px;
    width: 64px;
    min-width: 64px;
}
.sig-how-it-works-sec .wp-block-kadence-infobox.active .kt-blocks-info-box-media{
    background: var(--global-palette1);
    color: var(--global-palette9);
    border-color: transparent;
}

.sig-hero-right-box.info-box.opti-drain {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    left: auto;
    right: 0;
}
.hero-banner-img-wrap .sig-hero-left-box.info-box.opti-drain {
    left: -16px;
}
.info-box.opti-drain .wp-block-kadence-infobox:first-child {
    animation: floatUp 2.5s ease-in-out infinite;
    position: relative;
    left: -45px;
}
.info-box.opti-drain .wp-block-kadence-infobox:nth-child(2){
    animation: downUp 2.5s ease-in-out infinite;
}
.sig-hero-right-box.info-box.opti-drain {
    right: -32px;
    left: auto;
}
.sig-hero-right-box.info-box.opti-drain .wp-block-kadence-infobox:first-child {
    left: auto;
    right: -40px;
    width: max-content;
}

.hero-banner-img-wrap .hero-badge{
    position: absolute;
    z-index: 9;
    right: 24px;
    left: auto;
    bottom: 24px;
}

@keyframes floatUp {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-25px);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes downUp {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(25px); /* pehle niche */
    }
    100% {
        transform: translateY(0px); /* phir wapas */
    }
}

.joinchat__button{
    bottom: 76px !important;
}

figure.wp-block-kadence-image.show-on-mobile {
    display: none;
}


div.wp-block-kadence-advanced-form.kb-form-is-dark .kb-adv-form-loading{
    background: hsl(0 0% 100% / .7);
    align-items: center;
}
div.wp-block-kadence-advanced-form.kb-form-is-dark .kb-adv-form-loading-spin div {
    background: var(--global-palette1);
}
.sig-request-pricing div.wp-block-kadence-advanced-form.kb-form-is-dark .kb-adv-form-loading{
    background: transparent;
    top: -40px;
}

.kb-dynamic-list.kb-dynamic-list-alignment-left{
	gap:10px;
}
.sig-single-video .wp-block-video {
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
    border-radius: 16px;
}
.sig-single-video .wp-block-video video {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    display: block;
    object-fit: cover;
}
.sig-dashboard-img img {
    height: 100%;
    max-height: 456px;
    width: 100%;
    display: block;
}
.wp-block-kadence-query-card .kb-query-item .kb-is-ratio-image:empty {
    background: url('/wp-content/uploads/2026/04/Placeholder-img.webp') center/cover no-repeat;
    border-radius: 15px;
}
.single-right-col h2.wp-block-heading {
    font-size: 30px;
}
@media (max-width: 1250px) {
    .site-middle-footer-wrap .site-footer-row.site-footer-row-columns-4 {
        grid-template-columns: 300px minmax(0, 1fr) minmax(0, 1fr) 215px;
        grid-column-gap: 40px;
        grid-row-gap: 30px
    }
}

@media (max-width: 1024px) {
    .hero-banner-text-col h1 br {
        display: none;
    }

    .wp-block-kadence-image.overlay-img {

        right: -80px;
        width: calc(100% + 60px);
        z-index: 9;
        max-width: calc(100% + 60px);
    }

    .wp-block-columns.hero-product-col-wrap {
        flex-wrap: wrap !important;
    }

    .wp-block-columns.hero-product-col-wrap .wp-block-column {
        flex-basis: unset;
    }

    .hero-banner-img-wrap {
        max-width: 100%;
    }

    .hero-banner-img-wrap.soil-pro {
        max-width: 86%;
        margin-right: 0;
    }
    .hero-banner-img-wrap.soil-pro.opti-drain{
        max-width: 82%;
        margin-right: 0;
        margin: 0 auto;
    }
    .dt-social_share div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a {
        height: 42px;
        width: 42px;
    }

    .dt-social_share a.heateor_sss_button_linkedin .heateor_sss_svg {
        height: 18px !important;
        width: 18px !important;
    }

    .your-plants-info-box .wp-block-kadence-infobox .kt-blocks-info-box-media {
        min-width: 42px;
        width: 42px;
        padding: 6px;
    }

    div.your-plants-info-box .wp-block-kadence-infobox::after {
        height: 24px;
        width: 24px;
        right: -29px;
        background-size: 22px;
    }

    .sg-plant-steps div .kt-title-item .kt-tab-title {
        min-width: unset;
    }

    .sg-product-ecosystem .wp-block-kadence-infobox .kt-blocks-info-box-media {
        width: 40px;
        min-width: 40px;
    }

    .wp-block-kadence-column.sig-hero-active-list.info-box {
        right: 0px;
    }

    .sig-hero-left-box.info-box.pixel .kt-infobox-textcontent h4.kt-blocks-info-box-title strong {
        font-size: 14px;
    }

    .moisture-data-info-box .kt-blocks-info-box-media-align-left .kt-blocks-info-box-media {
        width: 36px;
        min-width: 36px;
        height: 36px;
    }

    .technical-specifications-infobox .kt-blocks-info-box-media {
        width: 56px;
        min-width: 56px;
        height: 56px;
    }

    .greenhouse-top .label {
        font-size: 12px;
        font-weight: 700;
        padding: 3px 10px;
    }

    .greenhouse-top .green-label {
        transform: translate(-50%, 95%);
        width: 100%;
        text-align: center;
        max-width: 140px;
    }

    .greenhouse-top .sensor {
        width: 38px;
        height: 38px;
        font-size: 14px;
        border: 2px solid #FFF;
    }

    .greenhouse-top .greenhouse-boxes {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

    .greenhouse-top .greenhouse-boxes .cell {
        height: 40px;
        border-radius: 6px;
        width: calc(20% - 8px);
    }

    .wp-block-kadence-iconlist.technical-specification-list ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
        width: calc(50% - 6px);
    }
    .sig-how-it-works-sec div.moisture-data-info-box .wp-block-kadence-infobox:nth-child(3):after {
        left: 0;
        right: 0;
        margin: 0 auto;
        top: auto;
        bottom: -18px;
        transform: rotate(90deg);
    }
    .sig-critical-metrics .kb-svg-icon-wrap svg {
        height: 24px;
        width: 24px;
    }
	.your-plants-info-box .kt-blocks-info-box-media-align-left .kt-blocks-info-box-title strong {
    font-size: 18px;
}
	.wp-block-kadence-advanced-form-captcha{
    transform: scale(0.85);
    transform-origin: left center;
}
	.single-right-col h2.wp-block-heading {
    	font-size: 26px;
	}
}

@media (max-width: 767px) {
    .hero-banner-img-wrap.soil-pro.opti-drain,
    .hero-banner-img-wrap.soil-pro {
        max-width: 100%;
    }

    .hero-product-col-wrap h2 br {
        display: none;
    }

    .trusted-logo-wrapper.fade-col .kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner figure .kb-gallery-image-contain.kadence-blocks-gallery-intrinsic {
        height: 52px;
    }

    .wp-block-kadence-image.overlay-img {
        right: -40px;
        width: calc(100% + 30px);
        max-width: calc(100% + 30px);
    }

    .wp-block-kadence-column.wv-banner-mask-content {
        position: relative;
        width: 100%;
    }

    .sg-home-video .wp-block-video {
        border-radius: 12px;
    }

    .kt-inner-column-height-full.kt-mobile-layout-row>.wp-block-kadence-column.case-studies-card>.kt-inside-inner-col {
        display: block;
    }

    .sg-grid-col .overlay-text p,
    .case-studies-content .wp-block-kadence-advancedbtn {
        opacity: 1;
        max-height: unset;
    }

    .wv-about-single-img .wp-block-kadence-image .kb-image-ratio-port23 {
        padding-bottom: 143%;
    }

    .contact-info-col .kt-blocks-info-box-media {
        min-width: 42px;
    }

    .sig-cards-wrapper .case-studies-card .case-studies-content>.kt-inside-inner-col {
        min-height: unset;
        display: block;
    }

    .sig-cards-wrapper .kb-query-grid-wrap li.kb-query-item:nth-child(even) .case-studies-card .case-studies-content {
        margin-top: -6%;
        margin-left: 0%;
        margin-right: 0%;
    }

    .sig-cards-wrapper .kb-query-grid-wrap li.kb-query-item:nth-child(even) .case-studies-card .case-studies-content>.kt-inside-inner-col {
        padding-top: var(--global-kb-spacing-lg, 3rem);
        padding-right: var(--global-kb-spacing-xs, 1rem);
        padding-bottom: var(--global-kb-spacing-xs, 1rem);
        padding-left: var(--global-kb-spacing-xs, 1rem);
    }

    .single-content .single-page-content h2 {
        margin-top: 24px;
    }

    .sig-blog-list-wrap .blog-right-col {
        position: unset;
    }

    .wp-block-post-time-to-read {
        margin-bottom: 8px;
    }

    .dt-social_share div.heateor_sss_horizontal_sharing div.heateor_sss_sharing_ul a {
        height: 36px;
        width: 36px;
    }

    .sg-plant-steps .kt-tabs-accordion-title.kt-tabs-icon-side-top .kt-tab-title {
        align-items: center;
    }

    div.your-plants-info-box .wp-block-kadence-infobox::after {
        left: 0;
        right: 0;
        margin: 0 auto;
        top: auto;
        bottom: -8px;
        transform: translate(0) rotate(90deg);
        pointer-events: none;
    }

    .hero-banner-img-wrap .sig-hero-left-box {
        top: 30px;
        left: -15px;
    }

    .sig-hero-left-box .kt-svg-icon-list .kb-svg-icon-wrap svg {
        height: 18px;
        width: 18px;
    }

    .sig-hero-left-box .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
        padding: 12px 15px;
    }

    .sig-hero-left-box .wp-block-kadence-iconlist ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap:nth-child(odd) {
        margin-left: 0;
    }

    .hero-banner-img-wrap .sig-hero-left-box.info-box {
        left: -15px;
    }

    .wp-block-kadence-column.sig-hero-active-list.info-box {
        bottom: 15px;
        right: 0px;
        left: auto;
    }

    .greenhouse-boxes {
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
    }

    .greenhouse-boxes .cell {
        width: 32px;
        height: 32px;
        border-radius: 4px;
    }

    .hero-banner-img-wrap .wp-block-kadence-image .kb-image-ratio-square {
        padding-bottom: 100%;
    }

    .wp-block-kadence-iconlist.technical-specification-list ul.kt-svg-icon-list .kt-svg-icon-list-item-wrap {
        width: 100%;
    }

    .hero-banner-img-wrap .sig-hero-left-box.info-box.pixel {
        left: 30px;
        top: 30px;
    }

    .hero-banner-img-wrap .sig-hero-left-box.info-box.pixel .wp-block-kadence-infobox:nth-child(2) {
        position: relative;
        left: -40px;
    }

    .technical-specifications-infobox .kt-blocks-info-box-media {
        width: 42px;
        min-width: 42px;
        height: 42px;
        padding: 0 !important;
        display:flex;
        align-items: center;
        justify-content: center;
    }
    .technical-specifications-infobox .kt-info-halign-left .kadence-info-box-image-inner-intrisic-container{
        margin: 0 !important;
    }
    .greenhouse-top .greenhouse-boxes {
        display: flex;
        flex-wrap: wrap;
        gap: 6px;
    }

    .greenhouse-top .greenhouse-boxes .cell {
        height: 40px;
        border-radius: 4px;
        width: calc(20% - 5px);
    }
    .hero-banner-img-wrap .sig-hero-left-box.info-box.opti-drain {
        left: 12px;
    }
    .info-box.opti-drain .wp-block-kadence-infobox:first-child{
          left: -25px;
    }
    .sig-hero-right-box.info-box.opti-drain {
        right: 12px;
    }
    .sig-hero-right-box.info-box.opti-drain .wp-block-kadence-infobox:first-child{
        right: -55px;
    }
    .hero-banner-img-wrap .hero-badge {
        right: 15px;
        bottom: 15px;
    }
    .sig-how-it-works-sec div.moisture-data-info-box .wp-block-kadence-infobox:nth-child(3):after,
    .sig-how-it-works-sec div.moisture-data-info-box .wp-block-kadence-infobox::after {
        left: 0;
        right: 0;
        margin: 0 auto;
        top: auto;
        bottom: -36px;
        transform: rotate(90deg);
        background-size: 24px;
    }
    figure.wp-block-kadence-image.hide-on-mobile {
        display: none;
    }
    figure.wp-block-kadence-image.show-on-mobile {
        display: block;
    }
.your-plants-info-box .kt-blocks-info-box-media-align-left .kt-blocks-info-box-title strong {
    font-size: 16px;
}
		.single-right-col h2.wp-block-heading {
    	font-size: 24px;
	}
}

@media (max-width: 415px) {
    .wp-block-kadence-advanced-form-captcha {
        transform: scale(0.76);
        transform-origin: left center;
    }
}